/* Apply custom coloring to links in various palces */
/* line 21, ../sass/subbase.scss */
a:link, a:visited {
  color: #0076bd;
}
/* line 24, ../sass/subbase.scss */
a:hover {
  color: #24adff;
}

/* line 28, ../sass/subbase.scss */
h3 {
  color: #24adff;
}

/* line 32, ../sass/subbase.scss */
h2 a:hover {
  color: #24adff;
}

/* line 41, ../sass/subbase.scss */
p a:link, p a:visited,
.field-name-body a:link,
.field-name-body a:visited,
.field-type-text-with-summary a:link,
.field-type-text-with-summary a:visited {
  color: #0076bd;
}
/* line 44, ../sass/subbase.scss */
p a:hover,
.field-name-body a:hover,
.field-type-text-with-summary a:hover {
  color: #24adff;
  border-color: #24adff;
}

/* line 53, ../sass/subbase.scss */
.pane-menu-tree ul li a:hover {
  color: #24adff;
}
/* line 56, ../sass/subbase.scss */
.pane-menu-tree ul li a.active {
  font-weight: 700;
  color: #8ad3ff;
}

/* line 63, ../sass/subbase.scss */
#header {
  min-height: 111px;
  height: auto;
}
/* line 68, ../sass/subbase.scss */
#header #site-name,
#header .block-menu {
  border-color: #8ad3ff;
}
/* line 74, ../sass/subbase.scss */
#header a:hover, #header a:active, #header a.active {
  color: #8ad3ff;
}

/* Reposition logo */
/* line 81, ../sass/subbase.scss */
#logo {
  margin-top: 11px;
}

/* Custom stylings for header */
/* line 86, ../sass/subbase.scss */
#header-outer {
  background: none 0 110px repeat-x, -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #231f20), color-stop(22%, #565759), color-stop(57%, #231f20), color-stop(100%, #818285));
  background: none 0 110px repeat-x, -webkit-linear-gradient(left, #231f20, #565759 22%, #231f20 57%, #818285);
  background: none 0 110px repeat-x, -moz-linear-gradient(left, #231f20, #565759 22%, #231f20 57%, #818285);
  background: none 0 110px repeat-x, -o-linear-gradient(left, #231f20, #565759 22%, #231f20 57%, #818285);
  background: none 0 110px repeat-x, linear-gradient(left, #231f20, #565759 22%, #231f20 57%, #818285);
  border-bottom: 8px solid #0076bd;
}

/* Styles for navigation bar and superfish menu */
/* line 94, ../sass/subbase.scss */
#navigation {
  background: none 0 110px repeat-x, -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #0076bd), color-stop(22%, #0096f0), color-stop(100%, #0076bd));
  background: none 0 110px repeat-x, -webkit-linear-gradient(left, #0076bd, #0096f0 22%, #0076bd);
  background: none 0 110px repeat-x, -moz-linear-gradient(left, #0076bd, #0096f0 22%, #0076bd);
  background: none 0 110px repeat-x, -o-linear-gradient(left, #0076bd, #0096f0 22%, #0076bd);
  background: none 0 110px repeat-x, linear-gradient(left, #0076bd, #0096f0 22%, #0076bd);
}
/* line 102, ../sass/subbase.scss */
#navigation ul.sf-menu > li ul li a:hover,
#navigation ul.links > li ul li a:hover,
#navigation .block-superfish ul.sf-menu > li ul li a:hover,
#navigation .block-superfish ul.links > li ul li a:hover {
  color: #8ad3ff;
}

/* Recolor slideshow links and stuff. */
/* line 113, ../sass/subbase.scss */
.view-slideshow a:link, .view-slideshow a:visited {
  color: #8ad3ff;
}
/* line 117, ../sass/subbase.scss */
.view-slideshow .views-field-field-slide-link .slide-link a:hover {
  color: #24adff;
}

/* Some custom things on front page */
/* line 124, ../sass/subbase.scss */
body.front #content {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding-left: 20px;
  padding-right: 20px;
}
/* line 131, ../sass/subbase.scss */
body.front .selby-content-header {
  margin-bottom: -1.5em;
}

/* Social links always in color */
/* line 140, ../sass/subbase.scss */
ul.menu li.social a.facebook {
  background-position: left bottom;
}
/* line 143, ../sass/subbase.scss */
ul.menu li.social a.twitter {
  background-position: -16px bottom;
}
/* line 146, ../sass/subbase.scss */
ul.menu li.social a.linkedin {
  background-position: -32px bottom;
}
/* line 149, ../sass/subbase.scss */
ul.menu li.social a.flickr {
  background-position: -48px bottom;
}
/* line 152, ../sass/subbase.scss */
ul.menu li.social a.youtube {
  background-position: -64px bottom;
}

/* Custom button design for the campaign webform */
/* line 160, ../sass/subbase.scss */
#webform-client-form-379 #edit-submit {
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #007336), color-stop(50%, #40ae49), color-stop(100%, #007336));
  background: -webkit-linear-gradient(left, #007336, #40ae49, #007336);
  background: -moz-linear-gradient(left, #007336, #40ae49, #007336);
  background: -o-linear-gradient(left, #007336, #40ae49, #007336);
  background: linear-gradient(left, #007336, #40ae49, #007336);
  color: white;
  border: none;
}

/* line 166, ../sass/subbase.scss */
form.node-form #edit-field-sync {
  background-color: #fed;
  border: 2px dotted #fa0;
  padding: .5em;
}
